[input]
dataseed=1234
seglen=2.0
window=1.0
flow=32
srate=512

PSDstart=1187008818.4457
PSDlength=128.0

padding=0.0
ifo-list=['H1','L1','V1']

[engine]
bayeswave=/home/jclark/opt/lscsoft/bayeswave/bin/bayeswave
bayeswave_post=/home/jclark/opt/lscsoft/bayeswave/bin/bayeswave_post
megaplot=/home/jclark/opt/lscsoft/bayeswave/postprocess/megaplot.py
megasky=/home/jclark/opt/lscsoft/bayeswave/postprocess/skymap/megasky.py
postprocess=/home/jclark/opt/lscsoft/bayeswave/postprocess
utils=/home/jclark/opt/lscsoft/bayeswave/utils


[datafind]
channel-list={'H1':'H1:GDS-CALIB_STRAIN','L1':'L1:GDS-CALIB_STRAIN','V1':'V1:Hrec_hoft_16384Hz','G1':'G1:DER_DATA_H_HP'}
frtype-list={'H1':'LALSimAdLIGO','L1':'LALSimAdLIGO','V1':'LALSimAdVirgo'}
url-type=file
veto-categories=[1]

[injections]
injfile=HLV-INJECTIONS-NR_SXS_BBH_0001_Res5
nrhdf5=SXS_BBH_0001_Res5.h5
events=all

[bayeswave_options]
; command line options for bayeswave
0noise=
updateGeocenterPSD=
waveletPrior=
Dmax=100
signalOnly=
Niter=500
NCmin=2
NCmax=2

[bayeswave_post_options]
; command line options for bayeswave_post
0noise=

[condor]
; see e.g., https://ldas-gridmon.ligo.caltech.edu/ldg_accounting/user
;accounting_group = ligo.prod.o1.burst.paramest.bayeswave
universe=vanilla
checkpoint=
bayeswave-request-memory=4000
bayeswave_post-request-memory=4000
datafind=/usr/bin/gw_data_find
ligolw_print=/usr/bin/ligolw_print
segfind=/usr/bin/ligolw_segment_query_dqsegdb
accounting_group = ligo.prod.o2.burst.paramest.bayeswave

[segfind]
; See e.g., https://wiki.ligo.org/viewauth/DetChar/DataQuality/AligoFlags
segment-url=https://segments.ligo.org

[segments]
; See e.g., https://wiki.ligo.org/viewauth/DetChar/DataQuality/AligoFlags
; https://wiki.ligo.org/viewauth/LSC/JRPComm/ObsRun1#Resource_information_40Data_44_segments_44_etc._41
l1-analyze = L1:DMT-ANALYSIS_READY:1
h1-analyze = H1:DMT-ANALYSIS_READY:1
;v1-analyze = V1:ITF_SCIENCEMODE

